body {
background: url(images/header-bg.jpg) #044B76 repeat-x top;
align:center;
margin: 0px;
font-size:12px;
font-family: Lucida Grande, 'Geneva', Verdana, Arial, sans-serif; 
color: #FFFFFF;  font-weight: normal; 
}

#main p {text-align:justify; margin-left: 15px;}/*{ margin:18px 10px 18px 20px; text-align:justify; font-size: 14px; line-height: 18px}*/
#main h1 { font-weight: bold; font-size: 26px; line-height: 40px; margin:10px 10px 10px 20px; text-shadow: #000000 2px 2px 3px; letter-spacing: 1.5;}
#main h2 { font-weight: bold; font-size: 18px; line-height: 20px; margin:20px 10px 0px 20px; color: #F0DD01; text-shadow: #000000 2px 2px 3px; letter-spacing: -1;}
#main h3 { font-weight: bold; font-size: 16px; margin:20px 10px 0px 20px; color: #F0DD01; text-shadow: #000000 2px 2px 3px;}
#main h4 { font-weight: bold; font-size: 14px; margin:5px 10px 0px 20px; color: #044b76;}
#main h5 { margin:0px 0px 0px 20px; }
h5 a { font-weight: bold; font-size: 14px; color: #F0DD01; border-bottom:1px dotted #F0DD01; }
#main p {  margin:10px 30px 10px 20px; }
#main p.intro { font-weight: bold; }
#main .more { text-align: right; }
#main hr { margin:18px 30px 18px 20px; line-height: 18px}
#main ul { margin-bottom: 18px; list-style: none outside; font-weight: normal; }
#main ul.square, #main ul.circle { margin-left: 15px; }
#main ul.square { list-style: square outside; padding:20 20 20 40px; background: url(images/list-bg.jpg) #0A5585; border:4px solid #0F82CC; margin:10 50 10 50;}
#main ul.circle { list-style: circle inside; padding:20 20 20 40px; background:#092534; margin:10 140 10 60;}
#main ul.bullet { list-style: url(images/bullet.gif) inside; }

#main ul ul.circle, #main ul ul.square { margin-top: 4px; margin-bottom: 5px; }

#main ol { margin-bottom: 18px;  }
#main ol.ordered { margin-left:0px; list-style: decimal inside; }

a{
font-size: 12px; color: #80F7FA; 
text-decoration: none; }

a:hover{
color: #CAE211;
/* color: #7F7F7F; */
text-decoration: none; }


#header {
height: 120px;
margin:0px;
padding:0px;
width:auto;
}

#header-bg {
	width:auto;
	height:115px;
	border:0px solid blue;
	background-color:#FFFFFF;
}

.logo {
margin:0;
}

#header-pos 
{
width:990px;
margin:0px;
padding:0px;
}

#header-left {
float:left;
width:290px;
margin:0px;
padding:0px;
}

#header-right {
float:right;
width:630px;
height:120px;
text-align:top;
margin:0px 10px 0px 0px;
padding:0px;
}

#menu
{
	float:right;
	width:725px;
	margin:-20px 0 0 0;
	padding:4;
 }

ul#nav,ul#nav li
{
	list-style-type:none;
	margin:0;
	padding:0
}
ul#nav
{
	padding:0px 0px 0px 0px;
}
ul#nav li
{
float:left;
width:101px;
margin-right:2px;
text-align: center; 
}
ul#nav a
{
float:left;
width:101px;
padding: 2px 0 5px;
text-decoration:none;
background: #044B76;
 color:#fff;
 }
ul#nav a:hover
{
color: #119BE5;
}

.rtop,.rbottom
{
display:block
}
.rtop *,.rbottom *{
display:block;
height: 1px;
overflow: hidden
}
.r1
{
margin: 0 5px
}
.r2
{
margin: 0 3px
}
.r3
{
margin: 0 2px
}
.r4
{
margin: 0 1px;
height: 2px
}
#menus {
height:70px;
width: 450px;
margin:-20px 0 0 0;
padding:4;
}

a.menu {
font-family: Arial, Geneva, Arial, sans-serif;
font-size: 14px;
height:28px;
padding:10px;
color: #044b76;
text-decoration:none;
text-align:left;
}
a.menu:hover {
color: #cccccc;}

#content {
height:auto;
width:100%;
margin:0px;
padding:0px;

}

#main {
width:1010px;
height:auto;
min-height:440px;
margin:0px;
padding: 0px 0px 25px 0px;
}

#right-column {
float:right;
width:340px;
margin:0px ;
padding:0px;
vertical-align: top;
}

#left-column {
float:left;
width:650px;
text-align:justify;
margin: 0px 0px;
padding:0 10px;
}
.template{
	margin-top:20px;	
}
#footer {
clear:both;
background: #FFFFFF;
margin: 0px;
padding: 10px 0px;
}

#footer-pos {
background: #FFFFFF;
width:auto;
min-width:990px;
margin:0px;
padding:0px;
}

#software-solutions {
margin:0px;
padding:0px;
width:auto;
}

#copyright {
clear:both;
background: #FFFFFF;
width-min:990px;
margin:0px;
padding:0px;
font-size: 10px; color: #044b76; 
}

img.footer-logos {
margin:0px 10px;
padding: 10px 10px;
vertical-align:middle;
}

.copyright {
background: #FFFFFF;
color: #044B76;

}
#copyright a {
font-size: 10px; color: #044b76; 
text-decoration: none;
text-align:left;
}

#copyright a:hover{
text-decoration: underline; 
}

#roundcont {
	width: 290px;
	height:auto;
	background-color:#f3f3f3;
	margin:10px 0 10 10px;
	padding: 0px;
	float: left;
}
.roundtop { 
	background: url(images/tr.jpg) no-repeat top right; 
}

.roundbottom {
	background: url(images/br.jpg) no-repeat bottom right;
	margin: 0px;
	padding: 0px;
	text-align:left;
}
.cms-img{
	margin:0px 0 0px 10px;
}

img.corner{
	vertical-align: top;
}

img.botcorner{
	vertical-align: bottom;
}

#navlist ul, #navlist1 ul {
background-color:#f3f3f3;
margin:0px;
padding:0px;
}

#navlist li {
color: #044b76;
list-style: square inside;
padding: 4px 0px 4px 0px;
background-color:#f3f3f3;
border-bottom: 1px dotted #CECECE;
}

#navlist a, #navlist1 a {
font-weight: normal;
color: #044b76;
}

#navlist a:link, #navlist a:visited, #navlist1 a:link, #navlist1 a:visited {
color: #044b76;
}

#navlist a:hover, #navlist1 a:hover {
color:#119BE5;
}

#navlist1 li {
color: #044b76;
list-style: none outside;
padding: 4px 0px 4px 0px;
background-color:#f3f3f3;
border-bottom: 1px dotted #CECECE;
margin:0 20px 0 -20px;
}


#indexleft-column {
border:0px;
width:340px;
height:420px;
/*min-height:420px;*/
float:left;
margin:20px 0 20px 0;
padding:0px;
background:url(images/indexleft-bg.jpg) no-repeat;
}

#box, #box1, #box2, #box3, #box4, #box5 {
	border:0px;
	width:300px;
	height:60px;
	float:left;
	margin: 8px;
}

#box {
	background-image:url(images/desktop.jpg);
}
#box1 {
	background-image:url(images/notebooks.jpg);
}
#box2 {
	background-image:url(images/servers.jpg);
}
#box3 {
	background-image:url(images/softwares.jpg);
}
#box4 {
	background-image:url(images/ipod.jpg);
}
#box5 {
	background-image:url(images/apple.jpg);
}

a.pic1, a.pic2, a.pic3, a.pic4, a.pic5 {
	color:black;
	float:right;
	font-size:18px;	
	font-family: Arial, Geneva, Verdana, sans-serif;
	text-decoration:none;
}
a.pic1 {	
	margin-top:15px;
	margin-left:235px;
	margin-right:5px;	
}
a.pic2 {	
	margin-top:20px;
	margin-left:225px;
	margin-right:5px;
}	
a.pic3 {	
	margin-top:20px;
	margin-left:240px;
	margin-right:10px;	
}	
a.pic4 {	
	margin-top:20px;	
	margin-left:235px;		
	margin-right:5px;
}
a.pic5 {	
	margin-top:25px;
	margin-left:235px;
	margin-right:20px;
}
/*middle-column*/

a.pic-title1, a.pic-title2, a.pic-title3, a.pic-title4, a.pic-title5 {
	color: #295873;
	float:left;
	font-size:16px;	
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a.pic-title1:hover,  a.pic-title2:hover, a.pic-title3:hover, a.pic-title4:hover, a.pic-title5:hover {color: #000; text-decoration:none;}

a.pic-title1
{	
	margin:40px 0px 0px 80px;
}	
a.pic-title2
{
	margin:50px 0px 0px 80px;	
}	
a.pic-title3
{
	margin:50px 0px 0px 80px;		
}
a.pic-title4
{
	margin:60px 0px 0px 80px;		
}
a.pic-title5
{
	margin:50px 0px 0px 80px;		
}
		/*middle-column*/
#indexcenter-column
{
	border:0px;
	width:340px;
	height:420px;
	float:left;
	margin:20px 0px 0px 10px;
	padding:0px;
	background:url(images/indexcenter-bg.jpg) no-repeat;
	vertical-align: top;
}
#bottom
{
	margin:0px;
	text-align:center;
	padding:350px 0px 0px 0px;
	font-size:14px;	
	color:#000000;
}

#bottom a
{
	color:#000000;
	font-size:14px;
	font-family: Arial, Geneva, Verdana, sans-serif;
	text-decoration:none;
}

#bottom a:hover
{
	color:#044B76;
}


#roundcor1
{
	border:0px;
	width:290px;
	height:150px;
	float:left;	
	margin: 20px 0px 0px 10px;
	background-image:url(images/roundedbox.jpg);
}
#roundcor1 p, #roundcor2 p
{
	color:#256388;
	text-align:justify;
	margin: 25px 20px 10px 0px;
	font-size:12px;
	font-weight: normal;
}	

#roundcor2
{
	border:0px;
	width:290px;
	height:150px;
	float:left;	
	margin: 10px 0px 0px 10px;
	background-image:url(images/roundedbox.jpg);
}

#roundcor3
{
	border:0px;
	color:white;	
	width:290px;
	height:100px;
	float:left;	
	padding-top: 5px;
	margin: 10px 0px 0px 10px;
	background-image:url(images/roundedbox3.jpg); background-repeat:no-repeat !important;
}

/********javascript***********/

#roundcor4
{
	border:0px;
	width:290px;
	height:350px;
	float:left;
	margin: 10px 0px 0px 10px;
	color:#044b76;
	background-image:url(images/roundbox4.gif);
}
#roundcor4 ul
{
		padding:10px 0px 0px 20px;
		margin:0;
}

#roundcor4 a:link, #roundcor4 a:visited {
	background-image:url(images/round-normal.jpg);
	background-repeat: no-repeat;

}

#roundcor4 a:hover, #roundcor4 a:active {
	background-image:url(images/round-over.jpg);
	background-repeat: no-repeat;
 }

#quote {
	float: left;
	width:240px;
	font-size: 16px;
	text-align:left;
}

blockquote {
border : none;
margin: 5px 10px 10px 20px;
padding: 8px;
background: url(images/close-quote.gif) no-repeat right bottom;
}
blockquote:first-letter {
  background: url(images/open-quote.gif) no-repeat left top;
  padding-left: 24px;
  padding-top: 10px;
  font: bold 24px Georgia, "Times New Roman", Times, serif;
}

span {  
	margin:0px 0px 0px 20px;
	display: block;
}
.small {
	font-size: 9px;
	margin:0px 0px 0px 15px;
	display: block;
}
#spec span.small {
	font-size: 9px;
	margin:0px 0px 0px 2px;
	display: block;
}
.big {
	font-size: 24px;
	margin:10px 0px 0px 15px;
	display: block;
}
.price {font-size: 16px;
	font-style:bold;
	margin:0px 0px 0px 3px;
	padding:0px;
}
.mrp {font-size: 9px;
margin:0px 0px 0px 3px;}
span.flatview {
display: inline;
}
#para1, #para2, #para3, #para4, #para5   
{
display:none;
font-size: 14px; 
font-weight: normal;  
margin:0px 0px 0px 0px;
}

#placeholder, #head, #DivContent
{
	margin:10px 0px 0px 10px;
}

.enquiry{color:#ffffff;
	text-align:left;
	margin: 25px 10px 10px 10px;
	font-size:14px;
	font-family: Arial, Geneva, Verdana, sans-serif;
	font-weight: normal;

}

/*portfolio websites*/
#roundcor4
{
	width:290px;
	height:400px;
	background:url(images/roundbox4.gif) no-repeat;
	margin:10px 0px 0px 10px;
}	

.paginationstyle{ 
	padding:10px 0px 0px 10px;
	margin: 0px;
	color:#333333;
	font-size:16px;
}

.paginationstyle a{ 
	text-decoration: none;
	border: 0px;
	color:#ffffff;
	padding:0px 5px 0 2px;
	
}

.paginationstyle .flatview a:link
{
	background: url(images/round-normal.jpg) no-repeat;
}

.paginationstyle .flatview a:hover, .paginationstyle .flatview a.selected
{ 
	background: url(images/round-over.jpg) no-repeat;

}

.virtualpage {
	display: none;
	text-align:left;
	padding:10px 0px 0px 10px;
	margin:0px;
	color:#333333;
	font-size:10px;
}

.virtualpage img
{
	padding:10px 0px 0px 0px;
	position:static;
}

#roundcor4 p
{
	color:#9B9B9B;
	font-size:12px;
	text-align:left;
	margin:20px 0px 0px 0px;
}
#shopping1 {
	float:left;
	width:650px;
	text-align:justify;
	margin:0px;
	padding:0px;
}
.shp9
{
	width:100px;
	float:left;
	margin:50px 0px 0px 28px;
	padding:0px;
}

.floatLeft { 
    float: left; 
    margin: 10px;
    border:0;
}
.floatRight { 
    float: right; 
    margin: 10px;
    border:0;
}

#desktops a, #ipod a, #software a, #acesseries a {
	color:#000000;
	text-decoration: underline;
	float:left;
}

#desktops
{
	width:760px;
	height:150px;
	background-image: url(images/row1.jpg);
	float:left;
	margin:0 0 10px 20px;
}

#desktops a.text1{margin:120px 0px 0px 40px;}
#desktops a.text2{margin:120px 0px 0px 70px;}
#desktops a.text3{margin:120px 0px 0px 85px;}	
#desktops a.text4{margin:120px 0px 0px 60px;}	
#desktops a.text5{margin:120px 0px 0px 70px;}
#desktops a.text6{margin:120px 0px 0px 60px;}	

#ipod
{
	width:760px;
	height:150px;
	background-image: url(images/row2.jpg);
	float:left;
	margin:0 0 10 20px;
}
#ipod a.text1{margin:110px 0px 0px 45px;}
#ipod a.text2{margin:110px 0px 0px 90px;}	
#ipod a.text3{margin:110px 0px 0px 85px;}	
#ipod a.text4{margin:110px 0px 0px 65px;}
#ipod a.text5{margin:110px 0px 0px 80px;}


#software
{
	width:760px;
	height:150px;
	background-image: url(images/row3.jpg);
	float:left;
	margin:0 0 10 20px;
}
#software a.text1{margin:110px 0px 0px 20px;}
#software a.text2{margin:110px 0px 0px 30px;}	
#software a.text3{margin:110px 0px 0px 30px;}	
#software a.text4{margin:110px 0px 0px 90px;}
#software a.text5{margin:110px 0px 0px 45px;}
#software a.text6{margin:110px 0px 0px 40px;}

#acesseries
{
	width:760px;
	height:150px;
	background-image: url(images/row4.jpg);
	float:left;
	margin:0 0 10 20px;
}
#acesseries a.text1{margin:110px 0px 0px 50px;}
#acesseries a.text2{margin:110px 0px 0px 90px;}	
#acesseries a.text3{margin:110px 0px 0px 85px;}	
#acesseries a.text4{margin:110px 0px 0px 34px;}
#acesseries a.text5{margin:110px 0px 0px 70px;}
#acesseries a.text6{margin:110px 0px 0px 46px;}

.bodytext{
font-size:12px;
font-family: Lucida Grande, 'Geneva', Verdana, Arial, sans-serif; 
color: #FFFFFF;  font-weight: normal; }

#sitemap {
margin:5px;
padding:0px;
text-align:right;
height:96px;
}


#sitemap a {
	font-size:11px;
	color: #044b76;
	text-decoration:none;
	padding:5px 10px 0px 5px;
	
}

#sitemap a:hover {
	color: #000000;
	text-decoration:none;
}

#sitemap img {
	padding: 2px 10px 0px 5px;
	border:0;
}
img {
	border:0;
}

#quote-form{
	color:#044b76;
	text-algn:left;
	font-size:14px;
	width: 270px;
	height: 180px;
}

#quote-form-left{
	padding: 0px;
	margin-top:10px;
	float: left;
}

#quote-form-right{
	padding: 0px;
	margin-top:10px;
	float: right;
	height: auto;
}

.myform label{
	padding: 4px 0 0 20px;
	width:45px;
}

.myform input[type="text"]{ 
	vertical-align: top;
	padding: 0px;
}

.myform textarea{
	vertical-align: top;
	width:145px;
	margin:  10px 10px 10px 0;
}


#spec td, th {
border:1px solid #D3DEE9;
height:30px; padding: 2px;
}

#spec th {font-size:11px;}
#spec a {
	font-size:11px;
	color: #044b76;
	text-decoration:none;	
}

#spec a:hover {
	color: #000000;
	text-decoration:underline;
}
.odd {
 font-weight: normal; font-size: 10px; color: #343434; background-color: #F0F3F6;
}
.even {
font-weight: normal; font-size: 10px; color: #343434; background-color: #FFFFFF;
}
th {
font-weight: bold; font-size: 10px; color: #343434;
}
.job{
	margin-left:20px;
	background-color:#F3F3F3;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	-o-border-radius:20px;
	-khtml-border-radius:20px;
	-ms-border-radius:20px;
	width:300px;
	height:auto;
	line-height:30px;
	text-decoration:none;
	list-style:circle;
}
.job li{
	list-style:square;
	color:#044B76;
	width:auto;
	border-bottom:1px dotted #044B76;
	padding-right:10px;
	
}


	



#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#000;
  display:none;
}  

#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:300px;
  height:200px;
	border-radius:20px;
-webkit-border-radius:20px;
-moz-border-radius:20px;
-o-border-radius:20px;
-khtml-border-radius:20px;
-webkit-box-shadow:0px 0px 30px #044B76;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
  width:500px; 
  height:260px;
  padding:10px;
//  color:#000 ;
    left:33% !important;
  top:30% !important;
overflow: hidden;
  background-color:#fff;
}
.link{
	font-size:16px;
	color:#333;
padding-left:0px;
margin-left:0px;
}
.link:hover{
	font-size:16px;
	color:#044B76;
}


.links a{
	font-size:12px;
	color:#333;

}
.links a:hover{
	font-size:12px;
	color:#044B76;

}
.close a, .close{
	color:#006cad;
	text-decoration:underline;
	}
	.close a:hover{
	color:#044B76;
	}
	
	.contact
	{
		margin-left:10px;
		color:#000;
		margin-top:10px;
	}

	 .contact a{
	color:#006cad;
	text-decoration:underline;
	font-size:14px;
	}
#box-content
{
	background-color:#183766;
	margin-left: -20px;
margin-right: -20px;
padding-bottom: 20px;
}
